WARNING: Cannot modify header info .....view.php - wordpress plugin

Discussion in 'Troubleshooting' started by plannerguy, Oct 16, 2012.

  1. plannerguy

    plannerguy aMember Pro Customer

    Joined:
    Jul 13, 2012
    Messages:
    13
    Hi,

    In wordpress, if I try to update a taxonomy tag, I get taken to the "protection enabled" amember screen with the following error at the bottom.

    Warning: Cannot modify header information - headers already sent by (output started at /home/plann617/public_html/premium/wp-content/plugins/amember4/includes/view.php:106) in /home/plann617/public_html/premium/wp-includes/pluggable.php on line 881

    Please help! I can't edit my tags!
    Michael
  2. alex

    alex Administrator Staff Member

    Joined:
    Jan 24, 2004
    Messages:
    6,020
    Hi Michael, please contact us via helpdesk !
  3. murat

    murat aMember Pro Customer

    Joined:
    Jul 9, 2012
    Messages:
    4

    Attached Files:

    • awt.zip
      File size:
      106.5 KB
      Views:
      1
  4. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    This issue should be fixed in latest plugin version. Contact us in helpdesk and ask to provide latest plugin version.

Share This Page